= form_for @sub_water_shed do |f|
  - if @sub_water_shed.errors.any?
    #error_explanation
      %h2= "#{pluralize(@sub_water_shed.errors.count, "error")} prohibited this sub_water_shed from being saved:"
      %ul
        - @sub_water_shed.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :code
    = f.text_field :code
  .field
    = f.label :grampanchayat_id
    = f.number_field :grampanchayat_id
  .actions
    = f.submit 'Save'
